uuid: 0675782a-5e6b-47e6-b248-48cf7ee44144
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_accuracy
    - node.type.fight
id: node.fight.field_accuracy
field_name: field_accuracy
entity_type: node
bundle: fight
label: Accuracy
description: 'Accuracy of this prediction.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: '%'
field_type: float
